- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# Floating Point Mathematics

## Functions
Lib3dsFloat | lib3ds_float_cubic (Lib3dsFloat a, Lib3dsFloat p, Lib3dsFloat q, Lib3dsFloat b, Lib3dsFloat t)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

Lib3dsFloat lib3ds_float_cubic | ( | Lib3dsFloat | a,
|  | Lib3dsFloat | p,
|  | Lib3dsFloat | q,
|  | Lib3dsFloat | b,
|  | Lib3dsFloat | t
| ) |